/* Overall Style */

body, html {
    background: Black url(https://www.bo-ne.ws/forum/templates/bo-news/images/bkg.png) repeat-y center center;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: .9em;
    color: White;
    word-wrap: break-word;
    margin: 0; padding: 0;
    height: 100%;
    }

h1 {
    font-size: 1.8em;
    }

h2 {
    font-size: 1.8em;
    margin-bottom: -1%;
    }

h3 {
	font-size: 1.7em;
	}

hr {
    display: none;
    }

ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 2%;
    }

li {
    
    }

a {
    color: white;
    text-decoration: none;
    text-shadow: 0 0 0.1em #009900;
    }

a:visited {
    color: #CCCCCC;
    }

a:hover {
    color: #009900;
    }

a:active {
    color: #006600;
    text-decoration: underline;
    }

#wrap {
    max-width: 950px;
    margin: auto;
    padding: .5% .25% .5% .25%;
    background-color: #737373;
    min-height: 100%;
    }

#user-actions {
    width: 96%;
    margin: 0 2% 2% 2%;
    }

#header {
    max-width: 99.5%;
    height: 110px;
    margin: 0 .25% 1.5% .25%;
    background-color: #101010;
    border-radius: 6px;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    }

#horizontal-banner {
    display: inline;
    }

#sidebar {
    width: 18%;
    height: 100%;
    float: right;
    margin: 0 .25% 1% .5%;
    background-color: #101010;
    text-align: center;
    border-radius: 6px;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    }

#vertical-banner {
    max-width: 98%;
    max-height: 600px;
    margin-bottom: 10%;
    padding-top: 10%;
    padding-left: 3%;
    border-top: 2px solid #737373;
    }

#footer {
    width: 78.5%;
    margin: 2% .25% 0 .25%;
    text-align: center;
    }

.sidebar-content {
    border-top: 2px solid #737373;
    width: 96%;
    margin: 0 2% 2% 2%;
    padding-bottom: 10px;
    }

.raised {
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    }

/* Front Page Style */

.frontpage_article {
    max-width: 79.5%;
    margin: 0 .25% -.25% .25%;
    padding: 0 .5% .5% .5%;
    background-color: #101010;
    border-radius: 6px;
    }

.summary {
    
    }

.attribution {
    width: 99%;
    margin: 2% 0 0 -.1%;
    padding: .5% 1.2% 0 0;
    background-color: #292929;
    text-align: right;
    font-size: .75em;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    clear: left;
    }

.comments {
    width: 99%;
    margin-left: -.1%;
    padding: 0 1.2% .5% 0;
    background-color: #292929;
    text-align: right;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    clear: left;
    }

.frontpageactions {
	width: 99%;
    margin: .5% 0 0 -.1%;
    padding: .25% 1.2% .25% 0;
    background-color: #292929;
    text-align: right;
    border-radius: 6px;
    clear: left;
	}
	

.image {
    float: left;
    margin: .5% 1.5% 1% 1%;
    }

.button {
    background-color: #101010;
    width: 100px;
    padding: 1% 2% 1% 2%;
    margin: 1%;
    border-radius: 6px;
    display: inline;
    font-size: 1.3em;
	}

/* Hopper Page Style */

.hopper_rules {
    max-width: 78%;
    margin: 0 .25% -.25% .25%;
    padding: 0 .5% .5% .5%;
    background-color: #101010;
    border-radius: 6px;
    }

.hopper_article {
    max-width: 79.5%;
    margin: 0 .25% -.75% .25%;
    padding: 0 .5% .5% .5%;
    background-color: #101010;
    border-radius: 6px;
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    }

.headline {
	margin-bottom: -2%;
    }

.url {
    font-size: .9em;
	margin-bottom: 2%;
    }

.actions {
    width: 99.25%;
	margin-left: -.1%;
    padding: .5% 1% .5% 0;
    background-color: #292929;
    text-align: right;
    font-size: .75em;
    }

.action {
    margin-top: 10px;
    border: 0px;
    }

.results {
    width: 99.25%;
	margin-left: -.1%;
    padding: 0 1% .5% 0;
    background-color: #292929;
    text-align: right;
    font-size: .75em;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    }

/* Submission Page Style */

.username {
    
    }

.submit {
    width: 78%;
    margin: 2% .5% 0 .5%;
    padding: 0 1% 1% 1%;
    background-color: #101010;
    border-radius: 6px;
    }

legend {
    margin: 10px 0 10px 0;
    }

/* Hopper Tooltips */

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #000;
	padding: 5px;
	opacity: 0.85;
	}

#tooltip h3, #tooltip div {
	margin: 0;
	}

a.tooltip {
    color: #CCCCCC;
	}
